﻿body {
	font-family: Georgia, Verdana, Helvetica, sans-serif;
}

form, p, dl, dd, dt, td, span, blockquote, div, q, th, li {
	font-size: 12px;
	margin: 0;
}


.Title1 {
				font-size: 14px;
				font-weight: bold;
				font-style: normal;
				font-variant: normal;
				text-transform: capitalize;
				color: #2C0039;
				font-family: Georgia;
}

.Title2 {
				font-family: Georgia;
				color: #2C0039;
				font-size: 12px;
				font-weight: bold;
				font-style: normal;
				font-variant: normal;
				text-transform: capitalize;
}
.Title3 {
				font-family: Georgia;
				color: #2C0039;
				font-size: 13px;
				font-weight: normal;
				font-style: normal;
				font-variant: normal;
				text-transform: capitalize;
}
.normalText {
				font-family: Georgia;
				color: #333333;
				font-size: 12px;
				font-weight: normal;
				font-style: normal;
				font-variant: normal;
				text-transform: none;
}

.smallText {
				font-family: Georgia;
				color: #333333;
				font-size: 10px;
				font-weight: normal;
				font-style: normal;
				font-variant: normal;
				text-transform: none;
}